Bug 1595456 - Wrong Platform Attribute for OpenStack Provisioned Instance Showing Windows instead of Linux
Summary: Wrong Platform Attribute for OpenStack Provisioned Instance Showing Windows i...
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat CloudForms Management Engine
Classification: Red Hat
Component: Providers
Version: 5.8.0
Hardware: Unspecified
OS: Unspecified
high
high
Target Milestone: GA
: 5.9.4
Assignee: Marek Aufart
QA Contact: Jadh
URL:
Whiteboard:
Depends On: 1576076
Blocks:
TreeView+ depends on / blocked
 
Reported: 2018-06-26 22:37 UTC by Satoe Imaishi
Modified: 2018-09-04 18:01 UTC (History)
10 users (show)

Fixed In Version: 5.9.4.0
Doc Type: If docs needed, set a value
Doc Text:
Clone Of: 1576076
Environment:
Last Closed: 2018-09-04 18:00:46 UTC
Category: ---
Cloudforms Team: Openstack


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2018:2561 None None None 2018-09-04 18:01:39 UTC

Comment 2 CFME Bot 2018-07-11 14:16:18 UTC
New commit detected on ManageIQ/manageiq/gaprindashvili:

https://github.com/ManageIQ/manageiq/commit/c968ad633a7170c500d6c8508c833d01a1350600
commit c968ad633a7170c500d6c8508c833d01a1350600
Author:     Brandon Dunne <brandondunne@hotmail.com>
AuthorDate: Tue Jun 12 10:10:39 2018 -0400
Commit:     Brandon Dunne <brandondunne@hotmail.com>
CommitDate: Tue Jun 12 10:10:39 2018 -0400

    Merge pull request #17405 from aufi/restrict_xp_os_detection

    Restrict Vm Operating System detection for XP
    (cherry picked from commit 632d985b0dd6b83e6fc0c5fcc392640b5179591c)

    https://bugzilla.redhat.com/show_bug.cgi?id=1595456

 app/models/operating_system.rb | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

Comment 5 Jadh 2018-07-18 09:11:21 UTC
Verified on 5.9.4.0

Comment 7 errata-xmlrpc 2018-09-04 18:00:46 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHSA-2018:2561


Note You need to log in before you can comment on or make changes to this bug.